Subject: Trainer Candidate - Baharul Islam
From: Baharul Islam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:55:06 -0500

| | Tech Support Test

Name | Baharul Islam
E-mail | [email-masked]
Phone Number | (91) 7011961169
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater Noida West

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adobe | Technical Support Consultant | 26 June 2020 | 65000
Previous Employer 1 | IBM Daksh | Sr. CRM Practitioner | 26 June 2014 | 35000
Previous Employer 2 | Wipro Info Tech | Engineer Helpdesk Management | 1 Nov 2009 | 25000

If Selected, how much time do you need to join? | 1 Day

Please briefly describe your work experience specifically in training?

Roles & Responsibilities
 As my daily duties included overseeing regular operations, including the management of a 10+ team
members.
 Presenting training on new corporate standards and procedures also fell under my list of responsibilities.
In those training, I was able to demonstrate my adaptability and leadership potential by shaping the
training to meet the individual learning needs.
 Maintains quality service by enforcing quality and customer service standards, analyzing and resolving
quality and customer service problems, and recommending system improvements.
 Identifying changes to the customer environment and technology trends that could potentially impact the
type, level or utilization of services provided.
 Managing customer complaints including their recording, management, escalation (where necessary) and
resolution
 Measuring, recording, analysing and improving customer satisfaction
 Resolving incidents/service requests when first contacted whenever possible
 Escalating incidents/service requests that they cannot resolve within agreed timescales
 Planning and managing support for incident management tools and processes
 Coordinating interfaces between incident management and other service management processes
 Driving the efficiency and effectiveness of the incident management process
 Contributes to team effort by accomplishing related results as needed.
 Raise requests via the customer portal or email channel of a service desk project they are added to (JIRA
Tickets)
a) Track their requests in the portal.
b) Comment on their requests
c) Approve other customers' requests
d) Share requests with other customers

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my job in the previous company as an accounts manager, one day, I had to deal with renegotiating the prices with one of the big company. I was to renegotiate the payment schedules and requested to extend the deadlines by 1 or 2 months. I thought of a way out. I directly contacted them and asked for a meeting.I started by explaining the situation, presented my company’s plan to repay them without causing any loss to them. Finally, we managed to renegotiate the deals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer service means proving resolution to an issue but Great Customer service means proving Fab to resolution and customers would always remember you.
What according to you makes you a good candidate for this position? | Motivation and achievements
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |